<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'he_wp', version '2.3'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'עומד להיות מותקן';
$string['action'] = 'פעולה';
$string['actionchoice'] = 'מה ברצונך לעשות עם קובץ זה \'{$a}\' ?';
$string['actions'] = 'פעולות';
$string['active'] = 'פעיל';
$string['activeusers'] = 'משתמשים פעילים';
$string['activities'] = 'פעילויות';
$string['activities_help'] = 'פעילויות, כגון פורומים, ויקי ובחנים מאפשרים הוספת תכנים אינטראקטיביים לקורס.';
$string['activity'] = 'פעילות';
$string['activityclipboard'] = 'העברת פעולה : {$a}';
$string['activityiscurrentlyhidden'] = 'מצטערים, פעילות זו מוסתרת כרגע.';
$string['activitymodule'] = 'רכיב פעילות';
$string['activitymodules'] = 'רכיבים מסוג פעילות';
$string['activityreport'] = 'דוח פעילות';
$string['activityreports'] = 'דוחות פעילות';
$string['activityselect'] = 'בחירת פעילות זו כדי להעביר אותה למיקום אחר';
$string['activitysince'] = 'פעילות מאז {$a}';
$string['activityweighted'] = 'פעילות לכל משתמש';
$string['add'] = 'הוספה';
$string['addactivity'] = 'הוספת פעילות...';
$string['addadmin'] = 'הוספת מנהל/ת';
$string['addblock'] = 'הוספת משבצת';
$string['addcomment'] = 'הוספת הערה...';
$string['addcountertousername'] = 'הוספת משתמש על ידי הוספת מספר לשם משתמש';
$string['addcreator'] = 'הוספת יוצר קורס';
$string['adddots'] = 'הוספה...';
$string['added'] = 'נוסף {$a}';
$string['addedtogroup'] = 'הצטרף לקבוצה {$a}';
$string['addedtogroupnot'] = 'לא צורף לקבוצה {$a}';
$string['addedtogroupnotenrolled'] = 'לא צורף לקבוצה "{$a}", מאחר שלא נרשם לקורס';
$string['addfilehere'] = 'הוסיפו קובץ/קבצים כאן';
$string['addinganew'] = 'הוספת {$a} חדש/ה';
$string['addinganewto'] = 'הוספת {$a->what} חדש ל- {$a->to}';
$string['addingdatatoexisting'] = 'הוספת מידע לקיים';
$string['addlinkhere'] = 'הוסיפו קישור כאן';
$string['addnewcategory'] = 'הוספת קטגוריה חדשה';
$string['addnewcourse'] = 'הוספת קורס חדש';
$string['addnewuser'] = 'הוספת משתמש חדש';
$string['addnousersrecip'] = 'הוספת משתמשים שלא קיבלו גישה ל{$a} זה, לרשימת הנימענים';
$string['addresource'] = 'הוספת משאב';
$string['addresourceoractivity'] = 'הוספת משאב או פעילות';
$string['address'] = 'כתובת';
$string['addstudent'] = 'הוספת לומד';
$string['addteacher'] = 'הוספת מרצה';
$string['admin'] = 'מנהל/ת מערכת';
$string['adminhelpaddnewuser'] = 'ליצירה ידנית של חשבון משתמש חדש';
$string['adminhelpassignadmins'] = 'מנהלים יכולים לעשות כל דבר ולגשת לכל מקום באתר';
$string['adminhelpassigncreators'] = 'יוצרי קורסים יכולים ליצור קורסים חדשים';
$string['adminhelpassignsiteroles'] = 'החלת תפקידים מוגדרים באתר למשתמשים מסוימים';
$string['adminhelpassignstudents'] = 'כנסו לקורס והוסיפו לומדים מתפריט הניהול';
$string['adminhelpauthentication'] = 'מותר להשתמש בחשבונות משתמשים פנימיים או בסיסי מידע חיצוניים';
$string['adminhelpbackup'] = 'הגדירו גיבויים אוטומטיים ותזמונם';
$string['adminhelpconfiguration'] = 'הגדירו נראות האתר ואופן העבודה במערכת';
$string['adminhelpconfigvariables'] = 'הגדירו משתנים המשפיעים על הפעילות הכללית של האתר';
$string['adminhelpcourses'] = 'הגדירו קורסים וקטגוריות וצוותו אליהם משתמשים,ערכו קורסים ממתינים';
$string['adminhelpeditorsettings'] = 'הגדירו הגדרות בסיסיות עבור עורך ה-HTML';
$string['adminhelpedituser'] = 'עיינו ברשימת חשבונות המשתמשים וערכו כל אחד מהם';
$string['adminhelpenvironment'] = 'בדקו עמידות השרת בדרישות ההתקנה הנוכחיות והעתידיות';
$string['adminhelpfailurelogs'] = 'עיון ברישומי יומני המעקב לנסיונות התחברות כושלים';
$string['adminhelplanguage'] = 'לבדיקה ועריכה של חבילת השפה הנוכחית';
$string['adminhelplogs'] = 'עיון ביומני המעקב של כל הפעילות באתר זה';
$string['adminhelpmanageblocks'] = 'ניהול משבצות מותקנות וההגדרות שלהם';
$string['adminhelpmanagedatabase'] = 'כניסה ישירה למאגר המידע (הייה זהיר!)';
$string['adminhelpmanagefilters'] = 'בחרו מסנני טקסט והגדרות קשורות';
$string['adminhelpmanagemodules'] = 'ניהול הגדרות רכיבים מותקנים';
$string['adminhelpmanageroles'] = 'צור והגדר תפקידים שעשויים להיות מוקצים עבור משתמשים';
$string['adminhelpmymoodle'] = 'הגדרת משבצות ה-Moodle שלי עבור משתמשים';
$string['adminhelpreports'] = 'דוחות ברמת האתר';
$string['adminhelpsitefiles'] = 'לפרסום קבצים כלליים או להעלאת גיבויים חיצוניים';
$string['adminhelpsitesettings'] = 'הגדירו כיצד יראה עמוד השער של האתר';
$string['adminhelpstickyblocks'] = 'הגדרת משבצות דביקות בכל אתר Moodle';
$string['adminhelpthemes'] = 'בחר כיצד האתר נראה (צבעים, גופנים וכו)';
$string['adminhelpuploadusers'] = 'ייבא חשבונות משתמשים חדשים מקובץ טקסט';
$string['adminhelpusers'] = 'הגדירו את המשתמשים ואת השיטות אימות';
$string['adminhelpxmldbeditor'] = 'ממשק לעריכת קבצי XMLDB. רק למפתחים.';
$string['administration'] = 'ניהול';
$string['administrationsite'] = 'ניהול המערכת';
$string['administrator'] = 'מנהל המערכת';
$string['administratordescription'] = 'מנהלי מערכת יכולים בדרך כלל לעשות כל דבר באתר, בכל הקורסים.';
$string['administrators'] = 'מנהלי המערכת';
$string['administratorsall'] = 'כל מנהלי המערכת';
$string['administratorsandteachers'] = 'מנהלי המערכת ומורים';
$string['advanced'] = 'מתקדם';
$string['advancedfilter'] = 'חיפוש מתקדם';
$string['advancedsettings'] = 'הגדרות מתקדמות';
$string['again'] = 'שוב';
$string['ajaxuse'] = 'AJAX and Javascript';
$string['all'] = 'הכל';
$string['allactions'] = 'כל הפעילויות';
$string['allactivities'] = 'כל הפעילויות';
$string['allchanges'] = 'כל השינויים';
$string['alldays'] = 'כל הימים';
$string['allfiles'] = 'כל המסננים';
$string['allgroups'] = 'כל הקבוצות';
$string['alllogs'] = 'כל יומני המעקב';
$string['allmods'] = 'כל {$a}';
$string['allow'] = 'אפשר';
$string['allowinternal'] = 'אפשרו גם שיטות פנימיות';
$string['allownone'] = 'אל תאפשר כלום';
$string['allownot'] = 'אל תאפשר';
$string['allparticipants'] = 'כל המשתתפים';
$string['allteachers'] = 'כל המורים';
$string['alphanumerical'] = 'כול להכיל רק אותיות, ספרות מקף (-) או נקודה (.)';
$string['alreadyconfirmed'] = 'ההרשמה כבר אושרה';
$string['always'] = 'כל הזמן';
$string['answer'] = 'תשובה';
$string['any'] = 'הכל';
$string['approve'] = 'לאשר';
$string['areyousuretorestorethis'] = 'האם להמשיך?';
$string['areyousuretorestorethisinfo'] = 'בהמשך לתהליך זה תהיה לך אפשרות להוסיף גיבוי לקורס קיים או ליצור קורס חדש .';
$string['asc'] = 'עולה';
$string['assessment'] = 'הערכה';
$string['assignadmins'] = 'הקצאת מנהלי מערכת';
$string['assigncreators'] = 'הקצאת יוצרים';
$string['assignsiteroles'] = 'הקצאת תפקידים מערכתיים';
$string['authenticateduser'] = 'משתמש מאומת';
$string['authenticateduserdescription'] = 'כל המשתמשים המחוברים';
$string['authentication'] = 'אימות';
$string['authenticationplugins'] = 'תוספי ניהול הזדהות למערכת';
$string['duplicate'] = 'שכפול';
$string['entercourse'] = 'הקליקו לכניסה לקורס';
$string['messageselectadd'] = 'שליחת מסר';
